<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<repository name="Geronimo Plugins, Connector 1.6 :: Deployer">
    <resource id="1341321211732" presentationname="Apache Karaf :: JAAS :: Boot" symbolicname="org.apache.karaf.jaas.boot" uri="mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.boot/2.2.1" version="2.2.1">
        <description>Provides the JAAS classes loading at boot process.</description>
        <size>10679</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.karaf.jaas.boot"/>
            <p n="version" t="version" v="2.2.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.karaf.jaas.boot"/>
            <p n="version" t="version" v="2.2.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.spi</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
    </resource>
    <resource id="1341321211732" presentationname="Annotation 1.1" symbolicname="org.apache.geronimo.specs.geronimo-annotation_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-annotation_1.1_spec/1.0.1" version="1.0.1">
        <description>Annotation spec 1.1 API</description>
        <size>15198</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-annotation_1.1_spec/1.0.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-annotation_1.1_spec"/>
            <p n="version" t="version" v="1.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.annotation"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.annotation.security"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.annotation.sql"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.annotation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.annotation.security)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation.security</require>
        <require extend="false" filter="(&amp;(package=javax.annotation.sql)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation.sql</require>
    </resource>
    <resource id="1341321211733" presentationname="JAXRPC 1.1" symbolicname="org.apache.geronimo.specs.geronimo-jaxrpc_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jaxrpc_1.1_spec/2.1" version="2.1">
        <description>Java API for XML Remote Procedure Call 1.1 API</description>
        <size>42404</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jaxrpc_1.1_spec/2.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jaxrpc_1.1_spec"/>
            <p n="version" t="version" v="2.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.encoding"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.handler"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.handler.soap"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.holders"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.server"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc.soap"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.rpc"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.servlet)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.encoding)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.encoding</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.handler)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.handler</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.handler.soap)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.handler.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.holders)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.holders</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.server)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.server</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.soap)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.soap)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.soap</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341321211733" presentationname="Apache ServiceMix Bundles: xmlresolver-1.2" symbolicname="org.apache.servicemix.bundles.xmlresolver" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xmlresolver/1.2_2" version="1.2.0.2">
        <description>This bundle simply wraps xmlresolver-1.2.jar.</description>
        <size>90205</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.xmlresolver"/>
            <p n="version" t="version" v="1.2.0.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.helpers"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.apps"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.tools"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.etc"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xml.resolver.readers"/>
            <p n="version" t="version" v="1.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.sax</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341321211733" presentationname="Geronimo Framework, Modules :: Deploy Config" symbolicname="org.apache.geronimo.framework.geronimo-deploy-config" uri="mvn:org.apache.geronimo.framework/geronimo-deploy-config/3.0.0" version="3.0.0">
        <description>The deployment module contains basic infrastructure and base classes for         module builders / deployers. This module contains infrastructure and base         classes for JSR-88 DConfigBeans.</description>
        <size>8892</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-deploy-config</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-deploy-config"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.deployment.spi"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.spi</require>
    </resource>
    <resource id="1341321211734" presentationname="Apache Geronimo JSR-330 Spec API" symbolicname="org.apache.geronimo.specs.geronimo-atinject_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-atinject_1.0_spec/1.0" version="1.0">
        <description>Apache Geronimo implementation of the JSR-330 Dependency Injection Spec API</description>
        <size>10034</size>
        <documentation>http://geronimo.apache.org/maven/genesis/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-atinject_1.0_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.inject"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.inject</require>
    </resource>
    <resource id="1341321211734" presentationname="Apache Geronimo OSGI factory registry" symbolicname="org.apache.geronimo.specs.geronimo-osgi-registry" uri="mvn:org.apache.geronimo.specs/geronimo-osgi-registry/1.1" version="1.1">
        <description>This bundle contains an extender that facilitates the useof Geronimo spec providers (components typically plugged in to theJRE through META-INF/services resources).  The service created by thisextender will maintain a registry of factory class implementations thatcan be used by the spec bundles to locate factory classes that reside inother bundles.</description>
        <size>22789</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-osgi-registry/1.1/geronimo-osgi-registry</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-osgi-registry"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.osgi.registry.api"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.5.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.log)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.log</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341321211734" presentationname="org.apache.geronimo.configs.j2ee-deployer" symbolicname="org.apache.geronimo.configs.j2ee-deployer" uri="mvn:org.apache.geronimo.configs/j2ee-deployer/3.0.0/car" version="3.0.0">
        <size>42317</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.j2ee-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.deploy)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.deploy</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
    </resource>
    <resource id="1341321211735" presentationname="Geronimo Plugins, Connector 1.6 :: Builder" symbolicname="org.apache.geronimo.modules.geronimo-connector-builder-1_6" uri="mvn:org.apache.geronimo.modules/geronimo-connector-builder-1_6/3.0.0" version="3.0.0">
        <description>Connector plugin</description>
        <size>260066</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/plugins/connector-1_6/geronimo-connector-builder-1_6</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.modules.geronimo-connector-builder-1_6"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.connector.deployment"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.connector.deployment.dconfigbean"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.connector.deployment.jsr88"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.datasource.deployment"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.xbeans.connector"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.xbeans.connector.impl"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.connector"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.type.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.src"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.system.sE3FD554C5A45CC9CE15631ABA4AB98A7"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.identityconstraint.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.element.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="schemaorg_apache_xmlbeans.namespace.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.annotation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.annotation.sql)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.annotation.sql</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.model)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.model</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.shared)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.shared</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.deploy.spi.exceptions)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.deploy.spi.exceptions</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.stream)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.common.propertyeditor)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.common.propertyeditor</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.deployment.dconfigbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.deployment.dconfigbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.deployment.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.deployment.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectionmanagerconfig)(version&gt;=3.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectionmanagerconfig</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.outbound)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.outbound</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.datasource)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.datasource</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.datasource.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.datasource.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.dconfigbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.dconfigbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.javabean.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.javabean.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.service.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.service.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.spi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xbeans.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xbeans.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment.annotation)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment.annotation</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.util)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.util</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.management.geronimo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.management.geronimo</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.deployment.jsr88)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.deployment.jsr88</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.naming.reference)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.naming.reference</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.schema)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.connector</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.connector.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.connector.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming.impl)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming.impl</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=4.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.finder)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.finder</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.schema)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.schema</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.impl.values)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.impl.values</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans.xml.stream)(version&gt;=2.4.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans.xml.stream</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.service.packageadmin)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.service.packageadmin</require>
        <require extend="false" filter="(&amp;(package=org.slf4j)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: org.slf4j</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.element.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.element.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.identityconstraint.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.identityconstraint.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.connector)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.javaname.org.apache.geronimo.xbeans.connector</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.namespace.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.namespace.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.src)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.src</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.system.sE3FD554C5A45CC9CE15631ABA4AB98A7)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.system.sE3FD554C5A45CC9CE15631ABA4AB98A7</require>
        <require extend="false" filter="(&amp;(package=schemaorg_apache_xmlbeans.type.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: schemaorg_apache_xmlbeans.type.URI_SHA_1_B56AE14CFEC276EEEED37F97D9C564ADCA69C9F8</require>
    </resource>
    <resource id="1341321211736" presentationname="SAAJ 1.3" symbolicname="org.apache.geronimo.specs.geronimo-saaj_1.3_spec" uri="mvn:org.apache.geronimo.specs/geronimo-saaj_1.3_spec/1.1" version="1.1">
        <description>SOAP AA for Java 1.3</description>
        <size>35650</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-saaj_1.3_spec/1.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-saaj_1.3_spec"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.soap"/>
            <p n="version" t="version" v="1.3.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.activation)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.activation</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.soap)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.dom</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
    </resource>
    <resource id="1341321211736" presentationname="TranQL :: Connector" symbolicname="org.tranql.connector" uri="mvn:org.tranql/tranql-connector/1.7" version="1.7.0">
        <description>Tranql connector framework generic adapter</description>
        <size>84972</size>
        <documentation>http://tranql.codehaus.org/tranql-connector</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.tranql.connector"/>
            <p n="version" t="version" v="1.7.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.tranql.connector.jdbc"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.tranql.connector"/>
            <p n="version" t="version" v="1.7.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.naming.spi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming.spi</require>
        <require extend="false" filter="(&amp;(package=javax.resource)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.resource</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.security)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.security</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.sql)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.sql</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.logging</require>
        <require extend="false" filter="(&amp;(package=org.tranql.connector)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.tranql.connector</require>
        <require extend="false" filter="(&amp;(package=org.tranql.connector.jdbc)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))" multiple="false" name="package" optional="false">Import-Package: org.tranql.connector.jdbc</require>
    </resource>
    <resource id="1341321211736" presentationname="Apache ServiceMix :: Bundles :: javassist" symbolicname="org.apache.servicemix.bundles.javassist" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.javassist/3.12.0.ga_1" version="3.12.0.ga_1">
        <description>This bundle simply wraps javassist-3.12.0.GA.jar.</description>
        <size>644890</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.javassist"/>
            <p n="version" t="version" v="3.12.0.ga_1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.convert"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.expr"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools.rmi"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.util"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.runtime"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.util.proxy"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.scopedpool"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.compiler"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode.stackmap"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools.reflect"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode.annotation"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.tools.web"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.compiler.ast"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <capability name="package">
            <p n="package" v="javassist.bytecode.analysis"/>
            <p n="version" t="version" v="3.12.0.GA"/>
        </capability>
        <require extend="false" filter="(&amp;(package=com.sun.jdi)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi</require>
        <require extend="false" filter="(&amp;(package=com.sun.jdi.connect)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi.connect</require>
        <require extend="false" filter="(&amp;(package=com.sun.jdi.event)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi.event</require>
        <require extend="false" filter="(&amp;(package=com.sun.jdi.request)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: com.sun.jdi.request</require>
    </resource>
    <resource id="1341321211737" presentationname="Apache Geronimo JAX-WS Spec 2.2" symbolicname="org.apache.geronimo.specs.geronimo-jaxws_2.2_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jaxws_2.2_spec/1.1" version="1.1">
        <description>Java API for XML Web Services 2.2</description>
        <size>60171</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jaxws_2.2_spec/1.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jaxws_2.2_spec"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws.handler"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws.http"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws.spi"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws.handler.soap"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws.wsaddressing"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws.spi.http"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.xml.ws.soap"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.bind)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind</require>
        <require extend="false" filter="(&amp;(package=javax.xml.bind.annotation)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.bind.annotation</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=javax.xml.soap)(version&gt;=1.3.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform</require>
        <require extend="false" filter="(&amp;(package=javax.xml.transform.stream)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.transform.stream</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws.handler)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws.handler</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws.handler.soap)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws.handler.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws.http)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws.http</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws.soap)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws.soap</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws.spi)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws.spi</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws.spi.http)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws.spi.http</require>
        <require extend="false" filter="(&amp;(package=javax.xml.ws.wsaddressing)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.ws.wsaddressing</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
    </resource>
    <resource id="1341321211737" presentationname="org.apache.geronimo.configs.transaction-1_6" symbolicname="org.apache.geronimo.configs.transaction-1_6" uri="mvn:org.apache.geronimo.configs/transaction-1_6/3.0.0/car" version="3.0.0">
        <size>24706</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.transaction-1_6"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.manager</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound.connectiontracking)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound.connectiontracking</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.outbound)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.outbound</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.pool)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.pool</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.wrapper.work)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.wrapper.work</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.connector.work)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.connector.work</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.work)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.work</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.security.credentialstore)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.security.credentialstore</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.wrapper.log)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.wrapper.log</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.system.serverinfo)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.system.serverinfo</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.transaction.wrapper.manager)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.transaction.wrapper.manager</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gjndi.binding)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gjndi.binding</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.datasource)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.datasource</require>
    </resource>
    <resource id="1341321211738" presentationname="Java Authentication SPI for Containers" symbolicname="org.apache.geronimo.specs.geronimo-jaspic_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jaspic_1.0_spec/1.1" version="1.1">
        <description>Java Authentication Service Provider Interface for Containers (JSR-196) api</description>
        <size>36815</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jaspic_1.0_spec/1.1</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jaspic_1.0_spec"/>
            <p n="version" t="version" v="1.1.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.security.auth.message"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.security.auth.message.callback"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.security.auth.message.module"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.security.auth.message.config"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.crypto)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.crypto</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.login)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.login</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.message)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.message</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.message.callback)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.message.callback</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.message.config)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.message.config</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.message.module)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.message.module</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.x500)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.x500</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341321211738" presentationname="J2EE JACC 1.4" symbolicname="org.apache.geronimo.specs.geronimo-jacc_1.4_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jacc_1.4_spec/1.0" version="1.0">
        <description>Java Access Control for Containers 1.1 API</description>
        <size>42265</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jacc_1.4_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jacc_1.4_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.security.jacc"/>
            <p n="version" t="version" v="1.4.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.security.jacc)(version&gt;=1.4.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.jacc</require>
        <require extend="false" filter="(&amp;(package=javax.servlet.http)(version&gt;=2.5.0))" multiple="false" name="package" optional="true">Import-Package: javax.servlet.http</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341321211738" presentationname="Apache XBean :: Reflect" symbolicname="org.apache.xbean.reflect" uri="mvn:org.apache.xbean/xbean-reflect/3.11.1" version="3.11.1">
        <description>xbean-reflect provides very flexible ways to create objects and graphs of objects for DI frameworks</description>
        <size>148135</size>
        <documentation>http://geronimo.apache.org/maven/xbean/3.11.1/xbean-reflect</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.xbean.reflect"/>
            <p n="version" t="version" v="3.11.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.propertyeditor"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.xbean.recipe"/>
            <p n="version" t="version" v="3.11.1"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=org.apache.commons.logging)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.commons.logging</require>
        <require extend="false" filter="(&amp;(package=org.apache.log4j)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.log4j</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.asm)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.xbean.asm</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.asm.commons)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.xbean.asm.commons</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.propertyeditor)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.propertyeditor</require>
        <require extend="false" filter="(&amp;(package=org.apache.xbean.recipe)(version&gt;=3.11.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xbean.recipe</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.objectweb.asm</require>
        <require extend="false" filter="(&amp;(package=org.objectweb.asm.commons)(version&gt;=3.1.0))" multiple="false" name="package" optional="true">Import-Package: org.objectweb.asm.commons</require>
    </resource>
    <resource id="1341321211738" presentationname="J2EE Connector 1.6" symbolicname="org.apache.geronimo.specs.geronimo-j2ee-connector_1.6_spec" uri="mvn:org.apache.geronimo.specs/geronimo-j2ee-connector_1.6_spec/1.0" version="1.0">
        <description>Java 2 Connector Architecture API</description>
        <size>51980</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-j2ee-connector_1.6_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-j2ee-connector_1.6_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi.security"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.cci"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi.work"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.resource.spi.endpoint"/>
            <p n="version" t="version" v="1.6.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.resource)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource</require>
        <require extend="false" filter="(&amp;(package=javax.resource.cci)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.cci</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.endpoint)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.endpoint</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.security)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.security</require>
        <require extend="false" filter="(&amp;(package=javax.resource.spi.work)(version&gt;=1.6.0))" multiple="false" name="package" optional="false">Import-Package: javax.resource.spi.work</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth</require>
        <require extend="false" filter="(&amp;(package=javax.security.auth.callback)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.security.auth.callback</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=javax.transaction.xa)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction.xa</require>
    </resource>
    <resource id="1341321211739" presentationname="Apache Geronimo Java Contexts and Dependency Injection (JSR-299) Spec API" symbolicname="org.apache.geronimo.specs.geronimo-jcdi_1.0_spec" uri="mvn:org.apache.geronimo.specs/geronimo-jcdi_1.0_spec/1.0" version="1.0">
        <description>Apache Geronimo implementation of the JSR-299 Context and Dependency Injection for the Java EE Platform</description>
        <size>51184</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-jcdi_1.0_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-jcdi_1.0_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.decorator"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.context"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.context.spi"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.event"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.inject.spi"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.inject"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.enterprise.util"/>
            <p n="version" t="version" v="1.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.decorator)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.decorator</require>
        <require extend="false" filter="(&amp;(package=javax.el)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.el</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.context.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.context.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.event)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.event</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.inject.spi)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.inject.spi</require>
        <require extend="false" filter="(&amp;(package=javax.enterprise.util)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.enterprise.util</require>
        <require extend="false" filter="(&amp;(package=javax.inject)(version&gt;=1.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.inject</require>
        <require extend="false" filter="(&amp;(package=javax.interceptor)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.interceptor</require>
    </resource>
    <resource id="1341321211739" presentationname="Apache Geronimo Expression Language Spec 2.2" symbolicname="org.apache.geronimo.specs.geronimo-el_2.2_spec" uri="mvn:org.apache.geronimo.specs/geronimo-el_2.2_spec/1.0.3" version="1.0.3">
        <description>Expression Languague API 2.2</description>
        <size>47604</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-el_2.2_spec/1.0.3</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-el_2.2_spec"/>
            <p n="version" t="version" v="1.0.3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.el"/>
            <p n="version" t="version" v="2.2.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.el)(version&gt;=2.2.0))" multiple="false" name="package" optional="false">Import-Package: javax.el</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
    <resource id="1341321211739" presentationname="Interceptor 1.1" symbolicname="org.apache.geronimo.specs.geronimo-interceptor_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-interceptor_1.1_spec/1.0" version="1.0">
        <description>Interceptor API 1.1</description>
        <size>11240</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-interceptor_1.1_spec/1.0</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-interceptor_1.1_spec"/>
            <p n="version" t="version" v="1.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.interceptor"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.interceptor)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.interceptor</require>
    </resource>
    <resource id="1341321211740" presentationname="Geronimo Framework, Modules :: CLI" symbolicname="org.apache.geronimo.framework.geronimo-cli" uri="mvn:org.apache.geronimo.framework/geronimo-cli/3.0.0" version="3.0.0">
        <description>Apache Geronimo, the JavaEE server project of the Apache Software Foundation.</description>
        <size>66743</size>
        <documentation>http://geronimo.apache.org/genesis-default-flava/genesis-java6-flava/geronimo/framework/modules/geronimo-cli</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.framework.geronimo-cli"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.client"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.shutdown"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.deployer"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.apache.geronimo.cli.daemon"/>
            <p n="version" t="version" v="0.0.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.commons.cli)(version&gt;=1.2.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.commons.cli</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.client)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.client</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.daemon)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.daemon</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.deployer)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.deployer</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.cli.shutdown)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.cli.shutdown</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.main)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.main</require>
    </resource>
    <resource id="1341321211740" presentationname="geronimo-j2ee-management_1.1_spec" symbolicname="org.apache.geronimo.specs.geronimo-j2ee-management_1.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-j2ee-management_1.1_spec/1.0.1" version="1.0.1">
        <description>Provides open-source implementations of Sun specifications.</description>
        <size>20220</size>
        <documentation>http://www.apache.org</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-j2ee-management_1.1_spec"/>
            <p n="version" t="version" v="1.0.1"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.management.j2ee.statistics"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.management.j2ee"/>
            <p n="version" t="version" v="1.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.management)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.management</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee</require>
        <require extend="false" filter="(&amp;(package=javax.management.j2ee.statistics)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.management.j2ee.statistics</require>
    </resource>
    <resource id="1341321211740" presentationname="Apache ServiceMix Bundles: xpp3-1.1.4c" symbolicname="org.apache.servicemix.bundles.xpp3" uri="mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.xpp3/1.1.4c_3" version="1.1.0.4c_3">
        <description>This bundle simply wraps xpp3-1.1.4c.jar.</description>
        <size>126820</size>
        <documentation>http://www.apache.org/</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.servicemix.bundles.xpp3"/>
            <p n="version" t="version" v="1.1.0.4c_3"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.parser_pool"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.util"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.wrapper"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.mxp1"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.mxp1_serializer"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.dom2_builder"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder.impl"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.sax2"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.wrapper.classic"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <capability name="package">
            <p n="package" v="org.xmlpull.v1.builder.adapter"/>
            <p n="version" t="version" v="1.1.4.c"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.xml.parsers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.parsers</require>
        <require extend="false" filter="(&amp;(package=org.w3c.dom)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.w3c.dom</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax</require>
        <require extend="false" filter="(&amp;(package=org.xml.sax.helpers)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.xml.sax.helpers</require>
    </resource>
    <resource id="1341321211741" presentationname="org.apache.geronimo.configs.bval-deployer" symbolicname="org.apache.geronimo.configs.bval-deployer" uri="mvn:org.apache.geronimo.configs/bval-deployer/3.0.0/car" version="3.0.0">
        <size>16335</size>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.configs.bval-deployer"/>
            <p n="version" t="version" v="3.0.0"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.osgi)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.osgi</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.bval.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.bval.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.repository)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.repository</require>
        <require extend="false" filter="(&amp;(package=javax.xml.namespace)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.namespace</require>
        <require extend="false" filter="(&amp;(package=org.apache.xmlbeans)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.xmlbeans</require>
        <require extend="false" filter="(&amp;(package=org.apache.openejb.jee)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.openejb.jee</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.j2ee.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.j2ee.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.gbean)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.gbean</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.xbeans.geronimo.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.xbeans.geronimo.naming</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.deployment)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.deployment</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.kernel.config)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.apache.geronimo.kernel.config</require>
    </resource>
    <resource id="1341321211741" presentationname="Apache Geronimo EJB Spec 3.1" symbolicname="org.apache.geronimo.specs.geronimo-ejb_3.1_spec" uri="mvn:org.apache.geronimo.specs/geronimo-ejb_3.1_spec/1.0.2" version="1.0.2">
        <description>EJB 3.1 API</description>
        <size>52631</size>
        <documentation>http://geronimo.apache.org/maven/specs/geronimo-ejb_3.1_spec/1.0.2</documentation>
        <license>http://www.apache.org/licenses/LICENSE-2.0.txt</license>
        <capability name="bundle">
            <p n="symbolicname" v="org.apache.geronimo.specs.geronimo-ejb_3.1_spec"/>
            <p n="version" t="version" v="1.0.2"/>
            <p n="manifestversion" t="version" v="2"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.ejb"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.ejb.spi"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <capability name="package">
            <p n="package" v="javax.ejb.embeddable"/>
            <p n="version" t="version" v="3.1.0"/>
        </capability>
        <require extend="false" filter="(&amp;(package=javax.ejb)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.embeddable)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.embeddable</require>
        <require extend="false" filter="(&amp;(package=javax.ejb.spi)(version&gt;=3.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.ejb.spi</require>
        <require extend="false" filter="(&amp;(package=javax.naming)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: javax.naming</require>
        <require extend="false" filter="(&amp;(package=javax.transaction)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.transaction</require>
        <require extend="false" filter="(&amp;(package=javax.xml.rpc.handler)(version&gt;=1.1.0))" multiple="false" name="package" optional="false">Import-Package: javax.xml.rpc.handler</require>
        <require extend="false" filter="(&amp;(package=org.apache.geronimo.osgi.registry.api)(version&gt;=0.0.0))" multiple="false" name="package" optional="true">Import-Package: org.apache.geronimo.osgi.registry.api</require>
        <require extend="false" filter="(&amp;(package=org.osgi.framework)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.framework</require>
        <require extend="false" filter="(&amp;(package=org.osgi.util.tracker)(version&gt;=0.0.0))" multiple="false" name="package" optional="false">Import-Package: org.osgi.util.tracker</require>
    </resource>
</repository>
